gcmd-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gcmd-usr] Gcmd 0.9.8 rpm and Suse 8.0


From: Thorsten Grothe
Subject: Re: [gcmd-usr] Gcmd 0.9.8 rpm and Suse 8.0
Date: Fri, 6 Sep 2002 15:19:44 +0200

Hi Marcus,

Am 05 Sep 2002 22:52:55 +0200
schrieb Marcus Bjurman <address@hidden> 

> > I just downloaded the rpm for gnome-commander 0.9.8 and tried to
> > install it on my Suse 8.0 System. I got error messages on failed
> > dependencies of

(...) 


> Hi Thorsten,
> 
> It sounds like the program has found FAM on your computer and is using
> that to detect file-changes. FAM is only good if you have the
> imon-patch applied to the kernel, otherwise FAM uses polling to detect
> file-changes which is not optimal...
> 
> So you're left with 3 options to solve this problem at the moment.
> 
> 1) add the imon-patch to your kernel (check the README for more info
> and links about this)
> 
> 2) Stop FAM on your machine so the program wont use it.
> 
> 3) Download the source and compile it without FAM support.
>    ./configure --with-fam=no

I did that an got some compiling errors. configure searches the
gnome-libs in /usr/local/lib but my gnome-libs are in /opt/gnome/lib.

The same with gnome-vfs gnome-vfs is installed and configure does not
find it. 

I tried ./configure --with-fam=no --with-gnome-libs=/opt/gnome/lib but
the script searches gnome-libs still in /usr/local/lib

Can you tell me how to chanage it?

Thank you

Thorsten


-- 
Thorsten Grohte
Julius-Vogel-Stra├če 36
44149 Dortmund
Tel.: 0231-5310521




reply via email to

[Prev in Thread] Current Thread [Next in Thread]